2 Replies Latest reply: Jan 17, 2012 2:53 AM by 910632 RSS

    System.Data.OracleClient requires Oracle client software version 8.1.7 or g

    910632
      [C:\Documents and Settings\901376\Desktop\Oracle Error.JPG]

      Hi All,

      I have asp.net application which connects to oracle, i dont have code for it. i am getting the following error while trying to open a connection i believe. thought its permission issue and gave permission to folder C:\Program Files\oracle and added the Authenticated Users Group and gave permissions too.. tried giving full control.. nothing is working..

      can anyone throw some light on this.

      I have Oracle Client Administrator 10.0.3.0 installed.. uninstalled and reinstalled again. for a while it worked after repairing but after some time it is throwing the same error.